
Piratenversammlung / Assemblée Pirate - Motion #4488

Parolenfassung für Abstimmungen des Bundes am 9. Juni 2013

29 January 2013 22:52 - Apophis

Status: Not Considered Start date: 29 January 2013

Priority: Normal Due date: 28 February 2013

Assignee: mastgans % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version:    

Description

Themen sind noch unbekannt, sollten hier erscheinen:

http://www.parlament.ch/D/WAHLEN-ABSTIMMUNGEN/VOLKSABSTIMMUNGEN/VOLKSABSTIMMUNGEN-2013/Seiten/default.as

px

History

#1 - 29 January 2013 23:00 - admin

- Due date set to 28 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:26 - mastgans

- Status changed from New to Not Considered

Zu den Themen wurde bereits eine Position gefasst. Es geht aus dem Antrag nicht hervor, ob diese in Wiedererwägung gezogen werden sollen.
